<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables and Semantics</title>
</head>
<body>

	<main>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

				<section>
			
					<h2>Products offered</h2>

					<table border="1">

						<thead>
							<tr>
								<th>Package</th>
								<th>Price</th>
								<th>Description</th>
							</tr>
						</thead>

						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369;500.00</td>
								<td>Package includes a fully functional website with desired specifications</td>
							</tr>
							<tr>
								<td>Premium</td>
								<td>&#8369;1000.00</td>
								<td>Enjoy all the benefits of the basic package and also includes the site support and maintenance.</td>
							</tr>
						</tbody>
						<tfoot>
							<tr>
								<th colspan="3">Additional features after Initial project is inclusive of charges</th>
							</tr>
						</tfoot>
					</table>
				</section>

				<section>
					<h2>Contact Form</h2>

					<form action="https://google.com">
						<label for="First
						_Name">First Name:</label><br>

						<input type="text" name="Firs_Name" id="First_Name" required autocomplete><br>

						<label for="Last_Name">Last Name:</label><br>
						<input type="text" name="Last_Name" id="Last_Name" required autocomplete><br>

						<label for="Email">Email:</label><br>
						<input type="text" name="Email" id="Email" required autocomplete><br>

						<label for="Contact_number">Contact number:</label><br>
						<input type="value" name="Contact_number" id="Contact_number"><br>

						<label for="Service_Type">Service Type:</label><br>
						<select name="Service_Type" id="Service_Type">

							<option></option><br>
							<option value="Front_End_Programming">Front End Programming</option>
							<option value="Back_End_Programming">Back End Programming</option>
							<option value="Full_Stack_End_Programming">Full Stack End Programming</option>
						</select><br>

						<label>Preferred Contact:</label><br>
						<input type="checkbox" name="Preferred_contact" id="user-type1"><label for="user-type1">Email</label><br>

						<input type="checkbox" name="Preferred_contact" id="user-type2"><label for="user-type2">Phone</label><br>

						<label>Package:</label><br>
						<input type="Radio" name="Package" id="user-type1"><label for="user-type1">Basic</label><br>
					
						<input type="Radio" name="Package" id="user-type2"><label for="user-type2">Premium</label><br>

						<label for="message">Message:</label><br>
						<textarea name="message" id="message" rows="10"></textarea><br>
						<button type="send_inquiry">Send Inquiry</button><br>
						<button type="reset">Reset</button><br>
					</form>

				</section>
	</main>


</body>
</html>